uuid: 8017be71-0b1d-4131-aa58-9bcbe00f6822
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.thumbnails_publications
    - field.field.node.bibliographie.body
    - field.field.node.bibliographie.field_auteur
    - field.field.node.bibliographie.field_lien_externe
    - field.field.node.bibliographie.field_theme
    - node.type.bibliographie
  module:
    - text
    - user
id: node.bibliographie.thumbnails_publications
targetEntityType: node
bundle: bibliographie
mode: thumbnails_publications
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_auteur:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_lien_externe: true
  field_theme: true
  langcode: true
  links: true
  search_api_excerpt: true
